Subject: flashing file system

From: sarpa <[email-masked]>
Date: Fri, 29 Jun 2007 02:09:29 -0700 (PDT)

Hi All,

I want to flash my file system which is in squashfs format in to my mpc5200
board. I have bdi2000. But it recognises .bin, .sss (S19), .hex formats. But
i don't know how to flash a file system (it is not showing any file type).
Do we need to convert it into any other format such as .bin? please help me

Thanks & Regards,
  VS
-- 
View this message in context: http://www.nabble.com/flashing-file-system-tf3998851.html#a11357002
Sent from the linuxppc-embedded mailing list archive at Nabble.com.